/*
Theme Name: U-Design Child
Theme URI: http://themeforest.net/item/udesign-wordpress-theme/253220?ref=internq7
Description: Child Theme for U-Design
Author: Andon
Author URI: http://themeforest.net/user/internq7/portfolio?ref=internq7
Template: u-design
Version: 1.0.0
*/

/**** BEGIN ADDING YOUR CUSTOM CSS CODE BELOW: ****/

#top-elements {
    height: 120px;
}

#logo h1 a, #logo .site-name a {
    width: 277px;
    height: 59px;
}

@media screen and (max-width: 479px) {
	#logo h1 a, #logo .site-name a {
		width: 175px;
    		height: 37px;
                margin: 20px 0 0 50px;
	}
}

@media only screen and (min-width:480px) and (max-width: 719px)  {
	#logo h1 a, #logo .site-name a { 
		width: 277px;
    		height: 59px;
        }
}


h1.pagetitle {
    text-shadow: 0px 1px 2px rgba(20, 17, 17, 1);
    font-size: 2.9em !important;
    font-weight: 600;
}

div.one_fourth_isotope h2 {
    font-size: 1.2em !important;
}

h2.pagetitle {
    margin-bottom: 10px;
    color: #F15C22;
}

/* Home page widget area  */

.home #before-content {
    padding: 0px;
    background-color: #ffffff;
}

.substitute_widget_class {
    padding: 0px;
}

#content-container .after_cont_row_2 {
    padding: 0;
}

.textwidget {
    padding: 0px !important;
}









